﻿body
{
background-image:url('images/backgroundGrade.gif');
background-repeat: repeat-y;
background-position:center;
background-color:#cce5b3;
font-family: Verdana;
font-size: 10pt;
} 

a
{
color:#006633;
text-decoration: none;
}

a:hover
{
text-decoration: underline;
}

hr
{
height:1px;
background-color:#669966;
color:#669966;    
border: 1px solid #669966;
}

h4
{
color:#669966;
margin: 0 0 0 0;
padding: 0 0 0 0;
font-size: 14pt;
font-weight:bolder;
}

img.logo
{
display: block;   
margin-left: auto;   
margin-right: auto;
margin-top:25px;
position:relative;
z-index:1000;
}

img.ghostLotus
{
display: block;   
margin-right: 15px;
margin-bottom:25px;
position:fixed;
bottom:20px;
right:35px;
z-index:-100;
}

.mainBox
{
width:986px;  
position:inherit;
border-left:solid 2px #669966; 
border-right:solid 2px #669966; 
border-bottom:solid 2px #669966; 
background-color:#FFFFFF; 
display: block;   
margin-left: auto;   
margin-right: auto;
z-index:-15;
}

.menu
{
background-image:url('images/menuBkgrnd.gif');
background-repeat:no-repeat; 
height:316px;
width:200px;
position:relative;
left:-15px;
top:-10px;
float:left;
text-align:center;
font-size:17pt;
font-weight:bold;
font-family:Century Gothic;
color:#FFFFFF;
padding: 10px 0 5px 0;
z-index:10;
}

.menu hr
{
width:165px;
height:1px;
margin: 0 17px 0 17px;
background-color:#99CC66;
color:#99CC66;    
border: 1px solid #99CC66;
}

.menu a
{
display:block;
color:#FFFFFF;
padding: 5px 0 4px 0;
text-decoration:none;
}

div.menu a:hover
{
color:#CCFF66;
}

.leftContent
{
width:196px;
position:relative;
left:-5px;
top:30px;
float:left;
text-align:left;
font-family: Verdana;
font-size: 10pt;
font-weight:normal !important;
color:#006633 !important;
border:solid 2px #99CC66;
background-color:#FFFFCC;
padding: 10px 5px 10px 5px;
z-index:10;
}

.leftContent a
{
text-decoration:none;
color:#006633 !important;
}

.leftContent a:hover
{
text-decoration:underline;
color:#009933 !important;
}

.mainContent
{
width:760px;
float:right;
padding: 5px 20px 20px 0;
}

.tables
{
width:740px;
margin: 0 0 0 15px;
border-right:0px solid #99CC66;
}

.tables td
{
border-bottom:1px solid #99CC66;
}

.tdNoline
{
border-bottom:1px solid #FFFFFF !important;
}

.footer
{
width:986px; 
position:inherit; 
margin-left: auto; 
margin-right: auto;
top:-20px;
color:#669966;
text-align:right;
padding: 10px 10px 0 0;
z-index:-25;
}

.footerLeft a
{
float:left;
text-align:left;
text-decoration:none;
font-weight:bold !important;
color:#006633 !important;
padding: 0 0 0 10px;
z-index:-25;
}

.footerLeft a:hover
{
text-decoration:underline;
}

/** prop & clear are used to "prop" open the mainContent box without needing to give the mainBox a height parramter**/
.prop 
{
height:500px;
float:right;
width:1px;
}

.clear 
{
clear:both;
height:1px;
overflow:hidden;
}